Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Encyclopedia

Free World Class Education
FREE Catholic Classes

An abridgment of human knowledge in general or a considerable department thereof, treated from a uniform point of view or in a systematized summary. Although the word, used technically, dates only from the sixteenth century, encyclopedic treatment of human science reaches back to antiquity, growing out of the needs of general culture, necessities arising from the extent of the great empires of antiquity. The general culture which every free-born Greek and Roman had to acquire, comprised the practical and theoretical sciences, grammar, music, geometry, astronomy, and gymnastics, and was termed egkyklios paideia, orbis doctrin (cycle of the sciences ), and, beginning with the Middle Ages, artes liberales .

According to their form, systematic encyclopedias are divided into two classes:

  • (a) those which present all branches of knowledge, arranged uniformly and organically according to some fixed system of connexion, and
  • (b) the lexicographical encyclopedias, which treat of the same matter arranged according to an alphabetical system.

Suidas, in the tenth century, compiled an encyclopedia of the latter type, which became common only in the seventeenth century after the appearance of encyclopedic dictionaries dealing with particular sciences. Aristotle was the first in ancient times to attempt a summary of human knowledge in encyclopedic form. Compared with Aristotle's work, which is built up on a philosophic basis, the compilations along this line by Marcus Porcius Cato (234-149 B.C. ), Marcus Terentius Varro (116-27 B.C. ), in his "Disciplinarum libri IX", Pliny ( A.D. 23-79), in his "Historia naturals", and Martianus Capella (fifth century), in his "Satiricon", or "De Nuptiis Philologiæ et Mercurii", used during the Middle Ages as a textbook for the liberal arts, were merely collections of materials. Besides general encyclopedias, the ancients also had special encyclopedias, e.g. a lost work of Plato's pupil, Speusippus, and later Varro's "Rerum divinarum et humanarum antiquitates", which has also perished. This group comprises also the medieval summæ and specula . The lack of a philosophic basis and the mechanical stringing together of facts without organic principle give to most of these works an unsatisfactory and tentative character.

The first attempt to compile an encyclopedia in the real sense of the word is evident in the "Etymologiæ sive origines" of Isidore of Seville (c. 560-636), the materials of which were re-arranged and more or less independently supplemented by Rabanus Maurus (776-856) in his "De Universo", by Honorius Augustodunensis in his "Imago Mundi", and by others. The most astonishing of these compilations, from the viewpoint of wealth of material and complexity of detail, is the work of Vincent of Beauvais (died c. 1264), which groups the entire knowledge of the Middle Ages under three heads: "Speculum naturale", "Speculum doctrinale", and "Speculum historiale"; later an anonymous writer published, as a supplement, the "Speculum morale". The following are also examples of encyclopedic works in the later Middle Ages : "Liber de naturâ rerum" of Conrad of Megenberg (d. 1374); the "Imago Mundi" of Pierre d'Ailly (died c. 1420); the "Margarita philosophica" of Gregor Reisch, O. Cart. (Freiburg, 1503), and at a later date the encyclopedias of Ringelberg, "Lucubrationes vel potius absolutissima kyklopaideia " (Basle, 1541), Paul Scalich, "Encyclopædia seu Orbis Disciplinarum tum sacrarum tum profanarum" (Basle, 1559); Martini, "Idea methodicæ et brevis encyclopædiæ sive adumbratio universitatis" (Herborn, 1606); Alsted's "Scientiarum omnium encyclopædiæ tomi VII" (Herborn, 1620; 2nd ed., 1630). All the above-mentioned works are simply collections of facts showing no mastery of the material by the writer, much less any critical research or an organic system of compilation.

The first to attempt a work founded on the philosophy and interrelation of sciences was Francis Bacon, Lord Verulam, in his incomplete "Instauratio Magna", the second part of which was the "Novum organum" (London, 1620), and his "De dignitate et augmentis scientiarum" (1623). His immediate successors, however, who had not mastered their materials, did not rise above the old-fashioned compilation of dry facts suited only for general instruction or as works of reference for scholars, e.g. the "Pera librorum juvenilium" of Wagenseil (Altdorf, 1695), Chevigny's "La science de l'homme de cour d'épée et de robe" (18 vols., Amsterdam, 1752), and Daniel Morhof's "Polyhistor" (Lübeck, 1688 and 1747). A clearer idea of the proper organic construction of an encyclopedic work is first apparent in J. M. Gesner's "Primæ lineæ isagoges in eruditionem universalem" (3rd ed., Göttingen, 1786), and J. G. Sulzer's "Kurzer Begriff aller Wissenschaften" (Leipzig, 1745; Eisenach, 1778). The way had been prepared, however, by two earlier works, which mark an important advance in the conception of what is proper to an encyclopedia. Both works, but especially the second, exerted a far-reaching influence on the whole intellectual life of the time. These were: Bayle's "Dictionnaire historique et critique" (Rotterdam, 1696), and "Encyclopédie ou dictionnaire raisonné des sciences, des arts et des métiers" , compiled by Diderot and d'Alembert (28 vols., Paris, 1751-72, with 7 supplementary vols., 1776-80). While in these works the matter is arranged on an alphabetical system, a number of Sulzer's imitators essayed a systematic presentation of sciences on the old plan, e.g. Adelung, "Kurzer Begriff menschlicher Fertigkeiten und Kentnisse" (Leipzig, 1778); Reimarus, "Encyklopädie" (Hamburg, 1775); Büsch, "Encyk. der mathematischen Wissenschaften" (Hamburg, 1795); Reuss, "Encyclopädie" (Tübingen, 1783); Buhle, "Encyclopädie" (Lemgo, 1790). A successful attempt in this direction, based on Kantian principles, was made by J. J. Eschenburg in his "Lehrbuch der Wissenschaftskunde" (Berlin, 1792; 3rd ed., 1808). In competition with this, Krug's introduction of a new method in "Versuch einer systematischen Encyklopädie der Wissensehaften" (Leipzig, 1796-97; Züllichau, 1804-19) was unsuccessful. Not to mention Habel, Rüf, and Strass, the following imitators of Eschenburg gained no little reputation : Heffter, "Philosophische Darstellung eines Systems aller Wissenschaften" (Leipzig, 1806); Burdach, "Organismus der menschlichen Wissenschaften und Kunst" (Leipzig, 1809); Kraus, "Encyklopädische Ansichten" (Königsberg, 1809); and the followers of Kant, E. Schmidt, "Allgemeine Encyklopädie und Methodologie der Wissenschaften" (Jena, 1810), and K. A. Schaller, "Encyk. und Methodologie" (Magdeburg, 812). The increase in knowledge and the demands for specialization which are noticeable from the beginning of the nineteenth century, destroyed even the possibility of presenting completely all the departments of human knowledge or even a single branch of any great extent. The last attempts made in this direction (and they deserve some attention) were Kirchner's "Akademische Propädeutik" (Leipzig, 1842) and "Hodegetik" (1852), also Schleiermacher's "Bibliographisches System der gesamten Wissenschaftskunde" (Brunswick, 1852).

The increasing specialization of sciences has resulted in the production of special encyclopedias, which in the course of time have gradually come to cover every department of science and art and every phase of human life. Thus there have appeared, for instance, Böckh, "Encyk. und Methodologie der philolog. Wissenschaften" (2nd ed., Leipzig, 1886); Hommel, "Semitische Völker und Sprachen" (Leipzig, 1883 —); Schmitz's work on the modern languages; Körting's works on English and Romance philology (Heilbronn, 1884 —); Gröber, "Grundriss der roman. Philol." (Strasburg, 1888 —); Paul, "Grundriss der german. Phiol." (Strasburg, 1889-93); Elze, "Grundriss der engl. Philol." (Halle, 1887); Geiger- Kuhn, "Grundriss der iranischen Philologie" (Strasburg, 1896 —); Bühler-Kielhorn, "Grundriss der indo-arischen Philologie" (Strasburg, 1896 —); Jagic, "Grundriss der slavischen Phiologie" (1908). The province of jurisprudence has also been covered in a similar manner in the course of the nineteenth century, especially by Arndt, "Jurist. Encyk. u. Methodologie" (Stuttgart, 1843; 10th ed., 1901); Bluhme, "Encyk. der in Deutschland geltenden Rechte" (Bonn, 1847-58); Merkel, "Juristische Encyk." (Berlin, 1885; 3rd ed., 1904). Theology was also summarized by the Catholics : Staudenmaier, "Encyk. der theolog. Wissenschaften" (2nd ed., Mainz, 1840); Wirthmüller, "Encyk. der kath. Theologie" (1874); Flee, "Encyk. der Theologie" (1832); Kihn, "Encyk. und Methodologie der Theologie" (1892); Krieg, "Encyk. der theolog. Wissenschaften" (1899); by Protestants : Zöckler, "Handbuch den theolog. Wissenschaften" (Munich, 1882-85); Hagenbach, "Encyk. und Methodologie der theolog. Wissenschaften" (12th ed., Leipzig, 1889); Heinrici, "Theolog. encyk." (1893); Kähler, "Wissensehaft der christl. Lehre" (1893); Räbiger, "Theologik" (1880); Achelis-Baumgarten, "Grundriss der theol. Wissensehaften" (1892). Pedagogy is treated in the "Encykl. der Pädagogie" of Stoy (1861; 2nd ed., 1878); political science by Baumstark, "Kameralistische Encyk." (1835); and von Mohl, "Encyk. der Staatswissenschaft" (1859; 2nd ed., 1872); the progress of civilization by Dünkelberg, "Encyk. und Methodologie der Kulturtechnik" (1883); forestry by Dombrowski, "Allg. Encykl. der ges. Forst- und Jagdwissenschaften" (1886-94); physics by Lardner, "Cabinet Cyclopædia" (132 vols., London, 1829-46; 2d ed., 1854); "Allgemeine Encykl. der Physik", ed. Lamont, Helmholtz, and others; and chemistry by Frémy, "Encycl. chim." (Paris, 1886). The "Encyclopædia Metropolitana" of S. Taylor Coleridge is of a more general scope, as also the vast undertaking of Iwan Müller, which embraces every branch of classical learning, treated by specialists," Handbuch der klassischen Altertumswissenschaft" (Munich, 1885; vols. since republished separately). Among the various attempts to treat history in this manner may be mentioned Oncken's "Allgemeine Gesch. in Einzeldanstellungen" (45 vols., Berlin, 1879-93). Nearly every branch may boast of some encyclopedic work to facilitate a rapid general survey of the subject, its history, aim, and object, and, above all, to present the results of special investigation in the several departments of the science. An important contribution along these lines, now in the course of publication, which will give the general reader an outlook upon the various branches of knowledge, is "Die Kultur der Gegenwart", ed. Hinneberg (Leipzig, 1906 —).

The first to arrange encyclopedic matter according to an alphabetical system was Suidas, during whose time (tenth and eleventh centuries) the necessity of general information on Byzantine culture made itself felt, especially during the reign of Constantine VII, Porphyrogenitus (913-59). The lexicon of Suidas was first imitated by Furetière (Rotterdam, 1690); Thomas Corneille (Paris, 1694); Ephraim Chambers in his "Cyclopædia" (London, 1728); Jablonski, "Lexikon der Künste und Wissensehaften" (Leipzig, 1721); Moréri, "Grand dict. historique" (Lyons, 1674); and Hübner, "Reales-Staats-Zeitungs- und Konversations-Lexikon" (1704; 31st ed., Leipzig, 1824-28). As to contents the encyclopedias of this period may likewise be divided into general encyclopedias ( Konversationslexikon ), and technical encyclopedias or dictionaries ( Realwörterbuch or Realencyklopädie ). The most important work for the popularization of the results of scientific research was Bayle's "Dict. historique et critique" (Rotterdam, 1695-97). The ambitious "Biblioteca universale" of Coronelli (7 vols., Venice, 1701) remained incomplete; the immense "Grosses, vollständiges Universal-Lexikon aller Wissenschaften und Künste", edited by J. P. von Ludewig, Frankenstein, Longolius, and others and published by Zedler (64 vols. and 4 suppl. vols., Leipzig, 1731-54), was brought to completion. About the same time there appeared in France the great encyclopedia of Diderot and d'Alembert who were assisted in their work by numerous champions of rationalism, e.g. Voltaire, d'Holbach, Rousseau, and Grimm: "Encyclopédie ou Dictionnaire raisonné des sciences, des arts et des métiers" (28 vols., Paris, 1751-72, with 5 supplementary volumes, Amsterdam, 1776-77, and 2 vols. of analytical index, Paris, 1780). This resembles the German work in breadth of scope, but had much greater influence on European thought, popularizing as it did the empiricism, sensism, and materialism of Locke. The first edition of 30,000 copies was followed by many later editions.

The encyclopedia of Didenot paved the way for the alphabetic encyclopedia. It was not only frequently reprinted but was re-arranged as a system of separate dictionaries by Panckoucke and Agasse in the "Encyclopédie méthodique ou par ordre des matières" (166 vols. of text and 51 vols. of illustrations; Paris, 1782-1832). In Germany the first encyclopedia modelled on Diderot's, by Köster and Roos, only reached Kinol (23 vols., Frankfort, 1778-1804); the next attempt, however, made on a large scale by Ersch and Gruber, proved a success. This is considered the most scientific German encyclopedia, "Allgemeine Encyklopädie der Wissenschaften und Künste", begun by Professor Johann Samuel Ersch in 1813 and continued by Professors Hufeland, Gruber, Meier, Brockhaus, Müller, and Hoffmann. The work is divided into three sections: Section I, A to G, 99 vols. (1818-82); Section II, H to N, 43 vols. (1827-90); Section III, O to Z, 25 vols. (1830-50). Equally ambitious in scope is the "Oekonomisch-technolog. Encykl." (242 vols., Berlin, 1773-1858), planned by Krünitz as a dictionary of economics and technology, but gradually enlarged by his successors Flörke, Korth, and C. O. Hoffmann into a general encyclopedia. Outside of the encyclopedia of Ersch and Gruber, the most ambitious encyclopedic work of the nineteenth century, the model of encyclopedic presentation, is the Brockhaus "Konversationslexikon", which took its name from Hübner, and from Bayle's "Dictionnaire" its arrangement and plan of presenting the results of scientific research and discovery in a popular form. Hübner gave as the reason for naming his work "Reales-Staats-Zeitungs- und Konversations-Lexikon" the fact that "it was to contain no professorial learning but all items of refined learning needed in daily intercourse with educated people". As it was printed chiefly to satisfy people of a curious turn of mind, it was confined principally to geography, while history was excluded as a special science. The first encyclopedia according to modern ideas was begun by Löbel in 1796 (6 vols., Amsterdam, 1808; 2 supplementary vols., 1810). In 1800 the publishing rights were acquired by Friedrich Arnold Brockhaus; the firm of Brockhaus completely altered the original plan and is still engaged on the work (14th ed., 1901-abridged ed., 2 vols., 4th ed., 1888). Constructed on the same lines as the encyclopedia of Brockhaus is Pierer's "Universallexikon" (26 vols., 1824-36; 7th ed., 12 vols., 1888-93), to which were added the Pierer "Jahrbücher der Wissenschaften, Künste und Gewerbe" (1865-73); similar works are Meyer's "Konversations-Lexikon" (37 vols., Leipzig, 1840-52; 6th ed., 20 vols., 1902; 7th ed., abridged, 6 vols., 1907) and Spamer's "Illustriertes Konversationslexikon" (8 vols., 1869-79; 2 supplementary vols., 1879-82; 2nd ed., 1884-91). These works were inspired by a superficial rationalism, if not by conscious hostility to everything Catholic. Early attempts were made to counteract this propaganda of religious indifferentism by the publication of encyclopedias from the Catholic point of view, such as the "Allgemeine Realencyklopädie oder Konversations-Lexikon für das katholische Deutschland" (13 vols., 1846-49; 4th ed., 1880-90); and Herder's "Konversationslexikon" (5 vols., Freiburg, 1853-57); neither proved a thorough success. The third edition of the latter (8 vols., 1901-08), through its preservation of Catholic interests, by its impartiality, thoroughness, and comprehensiveness, gained general approval.

Encyclopedias have since been compiled in all civilized countries. In France were published the "Encyclopédie des gens du monde" (22 vols., 1833-45); "Encyclopédie du XIXeme siècle" (75 vols., 1837-59; 3rd ed., 1867-72; continued as "Annuaire encyc."); "Encyclopédie moderne'" (1846-51; new ed., 30 vols., 12 suppl. vols., atlas, 2 vols., 1856-62); "Dictionnaire de la conversation et de la lecture" (16 vols., 1851-58); "La Grande Encyclopédie", compiled by Bertholet, Derenbourg, and others (31 vols., 1885-1903); "Dict univ.", ed.Larousse (17 vols., 1865-90; newed., 1895); "Nouveau Larousse illustré", ed. Claude Augé (1898-1904); Larousse, "Dict. complet illustré" (129th ed., 1903). The chief Spanish encyclopedias are "Enciclopedia moderna", ed. Mellados (34 vols., 3 vols. of charts, Madrid, 1848-51); "Diccionanno encic. Hispano-Amenicano", ed. Montaner y Simon (25 vols., Barcelona, 1887-99); and the "Enciclopedia universal ilustrada europeo-americana" (Barcelona, 1907 —), edited along Catholic lines; Portugal : "Diccionario popular hist. geogr. mytholog. biograph." (16 vols., Lisbon, 1876-90); "Diccionario universal portuguez", ed. Costa; "Enciclopedia portugueza illustrada", ed. Lemos (254 nos. to 1903). Italy : "Nuova Encic. popolare italiana" (14 vols., Turin, 1841-51; 6th ed., 25 vols., 1875-89; suppl., 1889-99); "Enciclopedia popolare economica", ed. Berri (Milan, 1871); "Dizionario universale di scienze, lettere ed anti", ed. Lessona and Valle (Milan, 1874-1883); "Piccola Enciclopedia" (Milan, 1891). Rumania : "Enciclop. Romäna" (3 vols., Hermannstadt, 1896-1903). England : "Encyclopædia Britannica" (1771; 9th ed., 24 vols. and index, 1875-89, suppl., 11 vols., index and atlas, 1902-03); "New Encyclopædia" of Rees (45 vols., London, 1802-20); "Encyclopædia Metropolitana", ed. Smedley (30 vols., 1818-45); "English Cyclopedia", ed. Knight (27 vols., 4 suppl., London, 1854-73); "Chambers's Encyclopædia" (10 vols., London, 1860-68; new ed., 1901); "Encyclopædic Dictionary", ed. Hunter (7 vols., London, New York, 1879-88). United States : "The American Cyclopædia" (16 vols., New York, 1858-63; new ed., 1873-76); "Deutsch-Amenikanisches Konversations-Lex.", ed. Schem (New York, 1870-74); "Johnson's New Universal Encyc." (4 vols., New York, 1874-8; new ed., 8 vols., 1893-5); "The Encyclopedia Americana" (New York, 1903-06); "The New International Encyclopædia" (17 vols., New York, 1902-04); "The Jewish Encyclopedia" (1906 —). The Netherlands : "Nieuwenhuis' Woordenbock van kunsten en wetenschapen" (Leyden, 1851-68); "De algemeene Nederlandsche Encyclopedie" (15 vols., Zütphen, 1865-68); "Geillustreerde Encyclopædic", ed. Winkler Prins (15 vols., 1868-82); "Woordenboek voor kennis en kunst", ed. Sijthoff (Leyden, 1891). Denmark and other northern countries: "Nordisk Konversationsleksikon", ed. Mollerup (3rd ed., Copenhagen, 1883-94); "Store illustrerede Konversationsleksikon", ed. Blangstrup (12 vols., Copenhagen, 1891-1901); "Norsk haandbog", ed. Johnsen (1879-88); "Nordisk Familjebog" (Stockholm, 1879-94); "Konversationsleksikon", ed. Meijer (1889-94). Russia : "Entciklopedicheskij Slovar", ed. Brockhaus and Efron (35 vols., St. Petersburg, 1890-1902); "Boljsaja Enciklopedija", ed. Jushakow (St. Petersburg. 1899). Poland : "Encjklopedya powszechna", ed. Orgelbrand (28 vols., Warsaw, 1859-68), Sikorski (Warsaw, 1890). Bohemia : "Slovník Naucny", ed. Kober (12 vols., Prague, 1860-87); Ottuv Slovník Naucny, ed. Otto (17 vols., Prague, 1888-1901). Hungary : "Pallas Nagy Lexikona" (16 vols., Budapest, 1893-97; suppl., 1900); an Arabian encyclopedia was discontinued when it reached the ninth volume (Beirut, 1876-87).

In addition to these works, which were prepared for general reference, technical encyclopedias reached great perfection during the nineteenth century. There is hardly a science or department of knowledge which is not fully covered in some work of this kind. In the province of general theology Migne has published in his "Encycl. théologique" (Paris, 1844-75), a series of over 100 special lexicons treating the different branches of theology : dogmas, heresies, liturgy, symbolism, archæology, councils, cardinals, etc. Another comprehensive encyclopedia, dealing especially with theology and church hi story, is the "Dizionario di erudizione storico-ecclesiastica" of Gaetano Moroni (103 vols., 6 index vols., Venice, 1840-79). The "Handlexikon der kath. Theologie", ed. Schaffer (3 vols., from A to Reservationen, Ratisbon, 1881-91) and Aschbach's "Kinchenlexikon" (4 vols., 1846-51) remained unfinished. The most important Catholic encyclopedia of Germany is Wetzer and Welte's "Kirchenlexikon" (13 vols., Freiburg, 1847-60; 2nd ed., 1880-91; index vol., 1903). A short but comprehensive encyclopedia is Buchbergen's "Kirchliches Handlexikon" (Munich, 1907 —). Similar undertakings are "Dictionnaire de théologie catholique", ed. Vacant and Mangenot (Paris, 1903 —) and THE CATHOLIC ENCYCLOPEDIA, ed. Herbermann, Pace, Pallen, Shahan, and Wynne (15 vols., New York, 1906 —), which deals with the constitution, doctrine, discipline, and history of the Church, and whatever is connected with the interests of the Church. Among distinctively Protestant encyclopedias may be mentioned: "Lexikon für Theologie und Kirchenwesen", ed. H. Holtzmann and Zöpffel (2nd ed., Brunswick, 1888); "Realencyklopädie für protestantische Theologie und Kirche", ed. Herzog (21 vols., 1853-68; 3rd ed., 21 vols., ed. Hauck, 1896-1908; tr. New York, 1908 —); "Die Religion in Geschichte und Gegenwart", ed. Schiele (5 vols., Tübingen, 1909 —), on the same plan as Buchberger's "Handlexikon". There are a large number of Biblical dictionaries; the earliest is the 'Grand dictionnaire de la Bible ou explication littérale et historique de tous les mots propres du vieux et nouveau Test.", ed. Richard Simon (Lyons, 1693). Soon after appeared Calmet's "Dict. historique, critique, chronologique, géographique et littéral de la Bible" (Paris, 1719). A work which is still useful is the "Biblisches Realwörterbuch", ed. G. B. Winens (2 vols., 3rd ed., 1847-48). D. Schenkel's "Bibellexikon" is pronouncedly rationalistic ; the Jewish point of view is found in Hamburger's "Realencyklopädie für Bibel und Talmud" (2 vols., 4 suppl. vols.; new ed., 1896-97); "The Jewish Encyclopedia", ed. Singer (New York, 1906 —). Among Protestant Biblical dictionaries are the "Handwörterbuch des biblischen Altertums", ed. Riehm and Bäthgen (2 vols., Bielefeld, 1893-94); "Kurzes Bibelwörterbuch", ed. H. Guthe (1903); "Cyclopedia of Biblical Literature", ed. Kitto (3rd ed., ed. Alexander, 3 vols., Edinburgh, 1862-65); "Dictionary of the Bible ", ed. Smith (London, 1860-63, 3 vols.; 2nd ed., Smith and Fuller, 1893); "Dictionary of the Bible ", ed. Hastings (4 vols., Edinburgh, 1898-1902, suppl. vol., 1904); the well-known rationalistic "Encyclopædia biblica", ed. Cheyne and Black (4 vols.; London, 1899-1903). There are only two Catholic Biblical encyclopedias: Vigouroux, "Dictionnaire de la bible contenant tous les noms de personnes, de lieux, de plantes, d'animaux mentionnés dans les s. Ecritures (Paris, 1895 —), and the "Lexicon biblicum" of M. Hagen (4 vols., Paris, 1905 —). The following encyclopedias deal with Christian archæology : "Dictionnaire des antiquités chrétiennes", ed. Martigny (2nd ed., Paris, 1877); "Dictionary of Christian Antiquities", ed. Smith and Cheetham (London, 1875); Kraus, "Real-Encyklopädie der christlichen Alterthümer" (2 vols., Freiburg im Br., 1882-86); Cabrol, "Dictionnaire d'archéologie chrétienne et de liturgie" (Paris, 1907 —). Hagiography and the veneration of relics, besides the volume in Migne's "Encyclopédie théologique", "Heiligenlexikon", ed. Stadler and Heim (5 vols., 1858-82); on church music : "Lexikon der kirchlichen Tonkunst", ad. Kornmüller (2nd ed., 2 vols., Ratisbon, 1891-95).

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Medicine is treated in "Medizinisch-chirurgische Encyk.", ed. Prosch and Ploss (4 vols., Leipzig, 1867); "Realencyklop. der gesamten Heilkunde", ed. Eulenburg (3rd ed., Vienna, 1893); "Handwörterbuch der gesamten Medizin" (2nd ed., Stuttgart, 1899-1900). Jurisprudence and sociology : "Encyklopädie der Rechtswissenschaft", ed. F. v. Holtzendorff (1870-73; 6th ed., 1903 —); "Encykl. der Rechtswissenschaft", ed. Birkmeyer (Berlin, 1901); "Staats- und Gesellschafts-Lex.", ed. H. Wagener (26 vols., Berlin, 1859-68);" Staatslex.", ed. Rotteck and Weleker (15 vols., Altona, 1835-44; 3rd ed. 14 vols., 1856-66); the Catholic "Staats-Lexikon" of the Görres Society, ed. Bruder (5 vols., Freiburg im Br., 1889-97; 4th ed., ed. Bachem, 1908 —); "Deutsches Staatswörterbuch", ed. Bluntschli (2 vols., 1857-70; new ed., 3 vols., 1869-74); "Handwörterbuch der Staatswissenschaften", ed. Conrad, Elster, Lexis, and Loening (6 vols., 2 suppl. vols., 1889-98); "Nouveau dict. d'économie politique", ed. Fay and Chailley (2 vols., Paris, 1891-92); "Wörterbuch der Volkswirtschaft" ed. Elster (2 vols., 1808; 2nd ed., 1907); "Handwörterbuch der Schweizer Volkswirtschaft", ed. Reichesberg (1901 —); "Cyclopædia of Political Science, Political Economy, and Political History of the United States", ed. Lalor (Chicago, 1881); "Handwörterbuch der gesamten Militärwissenschaften", ed. Poten (Bielefeld, 1877-80). Philosophy : "Dictionnaire des sciences philosophiques", ed. Frank (3rd ed., 1885). Natural science : "Encyklopädie der Naturwissenschaften" (Breslau, 1879 —); "Encyclopédie d'histoire naturelle", ed. Chenu (22 vols. of text, 9 vols. of illustrations, Paris, 1850-61). Antiquity: "Realencyk. der klass. Altertumswissenschaft", ed. Pauly (6 vols., Stuttgart, 1842-66; ed. Wissowa, 1894 —); "Reallexikon des klassischen Altertums", ed. Lübker (1853 — 7th ed., 1890); "Reallexicon der deutschen Altertümer", ed. Götzinger (2nd ed., Leipzig, 1885). History and biography: "Encyklopädie der neuern Gesch.", ed. Herbst (5 vols., Gotha, 1880-90); "Allgemeine deutsche Biographie" (47 vols., 1875-1903; suppl., 1905 —), and, supplementary, Bettelheim's "Jahrbuch für Biographie und Necrologie" (1903 —); "Dictionnaire encyclopédique d'histoire, de biographic, de mythologie et de géographie", ed. Grégoire (Paris, 1894); "Dictionnaire des contemporains", ed. Vapereau (Paris, 1858; 6th ed., 1893; suppl., 1895); "Dictionnaire des littérateurs", ed. Vapereau (1876; 2nd ed., 1884); "Dictionary of National Biography" (63 vols., London, 1863-1903; new ed., 1908); "Nouvelle biographie générale" (46 vols., Paris, 1855-66); "Dizionario biografico degli senittori contemporanei", ed. de Gubernatis (3 vols., Florence, 1890-91); "Men and Women" (5th ed., 1899); "Who's Who" (1857 —); "Who's Who in America" (1899 —); "Werist's?", ed. Degener (1905 —). "The Catholic Who's Who" (London, 2nd ed., 1909). Geography : "Geographisch-statistisches Lexikon", ed. Ritter (2 vols., 1835; 8th ed., 1895); "Dictionnaire universelle d'histoire et de géographie", ed. Bouillet (Paris, 1842; 32nd ed., 1901; "Nouveau dictionnaire de géographie universelle", ed. Vivien de Saint-Martin (7 vols. and suppl., 1879-97); "General Dictionary of Geography ", ed. Johnston (Edinburgh, 1877); "Dizionario universale di geografia e storia", ed. Straffonello and Grimaldi Costa (Milan, 1873-77, suppl., 1888). Pedagogy: "Encyk. des ges. Erziehungs- und Unterrichtswesens", ed. K. A. Schmid (10 vols., 1857-78; 2nd ed., Gotha, 1876-88); "Katholische Encyk. für Pädagogik" (Freiburg im Br., 1909 —); "Cyclopædia of Education ", ed. Kiddle and Schem (New York, 1877). Mathematics: "Encyklopädie der mathematischen Wissenschaften", ed. Burkhardt and Meyer. Chemistry: "Handwörterbuch der Chemie", ed. Liebig and Poggendorff (1836-64; new ed., 1870). Art and music: "Encyclopédie historique et archéologique des beauxarts plastiques", ed. Demmin (3 vols., Paris, 1865-70); "Dictionary of Arts, Manufactures and Mines", ed Ure (4th ed., London, 1875-78); Gwilt, "Encyelopædia of Architecture (new ed., London, 1894); "Dict. raisonné de l'arehitecture française", ed. Viollet-le-Duc (10 vols., and suppl., Paris, 1875-89); "Allgemeines Künstlerlexikon". ed. Füssli (1763-77); "Neues allgemeines Künstlerlexikon", ed. Nagler (22 vols., Munich, 1835-52); "Allgemeines Künstlerlex.", ed. Müller and Singer (3rd ed., 5 vols., 1895-1901; suppl. 1906); Allgemeines Künstlerlex.", ed. Seubert (3 vols., Frankfort, 1879); "Künsterlexikon", ed. Thieme (Leipzig, 1907 —); "Musikahisches Konversations-Lexikon", ed. Mendel and Reissmann (2 vols. and suppl., Berlin, 1870-83); "Musik-Lexikon", ed. Riemann (4th ed., 1894); "Biographie universelle des musiciens", ed. Fétis and Pougin (2nd ed., 8 vols., 1860-65; 2 suppl. vols., 1878-81); "Dictionary of Music", ed. Grove (4 vols. and suppl., London, 1878-89; 2nd ed., 1905 —); "Quellen-Lexikon für Musik", ed. Eitner (10 vols., 1900).

Besides these general encyclopedias dealing with different arts and sciences, there are also special technical dictionaries devoted to departments of each science, often treating recondite subjects, but in the hands of scholars facilitating acquaintance with the details of these sciences.

More Volume: E 411

Filter 411 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Eadmer

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...
Eanbald I

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...
Eanbald II

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...
East Indies, Patriarchate of the

Patriarchate of the East Indies

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...
Easter

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...
Easter Controversy

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...
Eastern Churches

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...
Eastern Schism

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...
Easterwine

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...
Easton, Adam

Adam Easton

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...
Eata, Saint

St. Eata

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...
Ebbo

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...
Ebendorfer, Thomas

Thomas Ebendorfer

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...
Eberhard of Ratisbon

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...
Eberhard, Matthias

Matthias Eberhard

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...
Ebermann, Veit

Veit Erbermann

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
Ebionites

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...
Ebner

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...
Ecclesiastes

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...
Ecclesiastical Addresses

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...
Ecclesiastical Architecture

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...
Ecclesiastical Archives

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...
Ecclesiastical Art

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...
Ecclesiastical Buildings

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...
Ecclesiastical Forum

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...
Ecclesiasticus

Ecclesiasticus (Sirach)

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...
Eccleston, Samuel

Samuel Eccleston

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...
Eccleston, Thomas of

Thomas of Eccleston

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...
Echard, Jacques

Jacques Echard

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...
Echave, Baltasar de

Baltasar de Echave

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...
Echinus

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...
Echter von Mespelbrunn, Julius

Julius Echter von Mespelbrunn

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...
Echternach, Abbey of

Abbey of Echternach

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...
Eck, Johann

Johann Eck

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...
Eckart, Anselm

Anselm Eckart

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...
Eckebert

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...
Eckhart, Johann Georg von

Johann Georg von Eckhart

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...
Eckhart, Meister

Meister Eckhart

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...
Eckhel, Joseph Hilarius

Joseph Hilarius Eckhel

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...
Eclecticism

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...
Economics

Political Economy

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...
Ecstasy

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...
Ecuador

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...
Ecumenical Councils

General Councils

This subject will be treated under the following heads: Definition Classification ...
Ecumenism

Union of Christendom

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...
Edda

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...
Edelinck

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...
Eden, Garden of

The Garden of Eden

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...
Edesius and Frumentius

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...
Edessa

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...
Edgeworth, Henry Essex

Henry Essex Edgeworth

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...
Edinburgh

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...
Editions of the Bible

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...
Edmund Arrowsmith, Venerable

Ven. Edmund Arrowsmith

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...
Edmund Campion, Saint

St. Edmund Campion

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...
Edmund Rich, Saint

St. Edmund Rich

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...
Edmund the Martyr, Saint

St. Edmund the Martyr

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...
Edmund, Congregation of Saint

Congregation of St. Edmund

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...
Education

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...
Education of the Blind

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...
Education of the Deaf

Education of the Deaf and Dumb

Education essentially includes the process of encouraging, strengthening, and guiding the ...
Educational Association, The Catholic

The Catholic Educational Association

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...
Edward III

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...
Edward Powell, Blessed

Blessed Edward Powell

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...
Edward the Confessor, Saint

St. Edward the Confessor

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...
Edward the Martyr, Saint

St. Edward the Martyr

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...
Edwin, Saint

St. Edwin

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...
Edwy

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...
Egan, Boetius

Boetius Egan

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...
Egan, Michael

Michael Egan

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...
Egbert

Egbert (King)

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...
Egbert, Archbishop of Trier

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...
Egbert, Archbishop of York

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...
Egbert, Saint

St. Egbert

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...
Egfrid

Egfrid (King of Northumbria)

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...
Eginhard

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
Egloffstein, Frederick W. von

Frederick W. von Egloffstein

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...
Egmont, Lamoral, Count of

The Count of Egmont

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...
Egoism

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...
Eguiara y Eguren, Juan José

Juan Jose Eguiara y Eguren

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...
Egwin, Saint

St. Egwin

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...
Egypt

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...
Egyptian Church Ordinance

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...
Eichendorff, Josef Karl Benedikt

Freiherr von Eichendorff

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...
Eichstätt

Eichstatt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...
Eimhin, Saint

St. Eimhin

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...
Einhard

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
Einsiedeln, Abbey of

Abbey of Einsiedeln

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...
Eisengrein, Martin

Martin Eisengrein

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...
Eithene, Saint

St. Eithene

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...
Eithne, Saint

St. Eithne

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...
Ekkehard

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...
Ekkehard of Aura

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...
El Cid

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...
El Greco

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...
Elaea

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...
Elba

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...
Elbel, Benjamin

Benjamin Elbel

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...
Elcesaites

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...
Elder, George

George Elder

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...
Elder, William Henry

William Henry Elder

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...
Eleazar

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...
Elect

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...
Election

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...
Election, Papal

Papal Elections

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...
Eleutherius, Pope Saint

Pope St. Eleutherius

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...
Eleutherius, Saint

St. Eleutherius

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...
Eleutheropolis

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...
Elevation, The

The Elevation

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...
Elhuyar y de Suvisa, Fausto de

Fausto de Elhuyar y de Suvisa

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...
Eli

Heli (Eli)

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...
Elias

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
Elias of Cortona

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...
Elias of Jerusalem

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...
Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Jean-Baptiste-Armand-Louis-Leonce Elie de Beaumont

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...
Eligius, Saint

St. Eligius

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...
Elijah

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
Elined, Saint

St. Elined

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...
Eliseus

Eliseus (Elisha)

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
Elishé

Elishe

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...
Elisha

Eliseus (Elisha)

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
Eliud, Saint

St. Teilo

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...
Elizabeth

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...
Elizabeth Ann Seton, Saint

St. Elizabeth Ann Seton

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...
Elizabeth Associations

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...
Elizabeth of Hungary, Saint

St. Elizabeth of Hungary

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...
Elizabeth of Portugal, Saint

St. Elizabeth of Portugal

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...
Elizabeth of Reute, Saint

Blessed Elizabeth of Reute

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...
Elizabeth of Schönau, Saint

St. Elizabeth of Schonau

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...
Elizabeth, Sisters of Saint

Sisters of St. Elizabeth

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...
Ellis, Philip Michael

Philip Michael Ellis

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...
Ellwangen Abbey

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...
Elohim

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...
Elphege, Saint

St. Elphege

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...
Elphin

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...
Elusa

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...
Elvira, Council of

Council of Elvira

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...
Ely

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...
Elzéar of Sabran

St. Elzear of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...
Emanationism

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...
Emancipation, Ecclesiastical

Emancipation

In ancient Rome emancipation was a process of law by which a slave released from the ...
Ember Days

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...
Embolism

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...
Embroidery

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...
Emerentiana, Saint

St. Emerentiana

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...
Emery, Jacques-André

Jacques-Andre Emery

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...
Emesa

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...
Emigrant Aid Societies

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...
Emiliana and Trasilla, Saints

Sts. Trasilla and Emiliana

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...
Emiliani, Saint Jerome

St. Jerome Emiliani

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...
Emmanuel

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...
Emmaus

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...
Emmeram, Saint

St. Emmeram

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...
Emmeram, Saint, Abbey of

Abbey of St. Emmeram

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...
Emmerich, Anne Catherine

Ven. Anne Catherine Emmerich

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...
Empiricism

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...
Ems, Congress of

Congress of Ems

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...
Emser, Hieronymus

Hieronymus Emser

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...
Encina, Juan de la

Juan de la Encina

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...
Enciso, Diego Ximenez de

Diego Ximenez de Enciso

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...
Enciso, Martín Fernández de

Martin Fernandez de Enciso

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...
Encolpion

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...
Encratites

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...
Encyclical

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...
Encyclopedia

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...
Encyclopedists

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...
Endlicher, Stephan Ladislaus

Stephan Ladislaus Endlicher

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...
Endowment

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...
Energy, The Law of Conservation of

The Law of Conservation of Energy

Amongst the gravest objections raised by the progress of modern science against Theism, the ...
Engaddi

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...
Engel, Ludwig

Ludwig Engel

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...
Engelberg, Abbey of

Abbey of Engelberg

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...
Engelbert

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...
Engelbert of Cologne, Saint

Saint Engelbert of Cologne

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...
Engelbrechtsen, Cornelis

Cornelis Engelbrechtsen

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...
England (1066-1558)

England (Before the Reformation)

This term England is here restricted to one constituent, the largest and most populous, of the ...
England (After 1558)

England (Since the Reformation)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...
England (Before 1066)

The Anglo-Saxon Church

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...
England, John

John England

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...
Englefield, Sir Henry Charles, Bart.

Sir Henry Charles Englefield

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...
English College, The, in Rome

The English College, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...
English Confessors and Martyrs (1534-1729)

English Confessors and Marytrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...
English Hierarchy, Reorganization of the

Reorganization of the English Hierarchy

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...
English Literature

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...
English Revolution of 1688

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...
Ennodius, Magnus Felix

Magnus Felix Ennodius

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...
Enoch

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...
Enoch, Book of

The Book of Enoch

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...
Ensingen, Ulrich

Ulrich Ensingen

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...
Entablature

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...
Enthronization

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...
Envy

Jealousy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...
Eoghan, Saints

Sts. Eoghan

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...
Epée, Charles-Michel de l'

Charles-Michel de l'Epee

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...
Epact

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...
Eparchy

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...
Eperies

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...
Ephesians, Epistle to the

Epistle to the Ephesians

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...
Ephesus

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...
Ephesus, Council of

Council of Ephesus

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...
Ephesus, Robber Council of

Robber Council of Ephesus (Latrocinium)

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...
Ephesus, Seven Sleepers of

The Seven Sleepers of Ephesus

The story is one of the many examples of the legend about a man who falls asleep and years after ...
Ephod

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...
Ephraem, Saint

St. Ephraem

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...
Ephraemi Rescriptus, Codex

Codex Ephraemi Rescriptus

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...
Ephraim of Antioch

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...
Epicureanism

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...
Epiklesis

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...
Epimachus and Gordianus, Saints

Sts. Gordianus and Epimachus

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...
Epiphania

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...
Epiphanius

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...
Epiphanius of Constantinople

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...
Epiphanius of Salamis

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...
Epiphany

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...
Episcopal Subsidies

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...
Episcopalians

Protestant Episcopal Church in the United States of America

The history of this religious organization divides itself naturally into two portions: the period ...
Epistemology

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...
Epistle (in Scripture)

Epistle (In Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...
Epping, Joseph

Joseph Epping

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...
Erasmus, Desiderius

Desiderius Erasmus

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...
Erastus and Erastianism

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...
Erbermann, Veit

Veit Erbermann

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
Ercilla y Zúñiga, Alonso de

Alonso de Ercilla y Zuniga

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...
Erconwald, Saint

St. Erconwald

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...
Erdeswicke, Sampson

Sampson Erdeswicke

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...
Erdington Abbey

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...
Erhard of Ratisbon, Saint

St. Erhard of Ratisbon

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...
Erie

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...
Erin, The Twelve Apostles of

The Twelve Apostles of Erin

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...
Eriugena, John Scotus

John Scotus Eriugena

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...
Ermland

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...
Ernakulam, Vicariate Apostolic of

Vicariate Apostolic of Ernakulam in India

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...
Ernan, Saints

St. Ernan

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...
Ernst of Hesse-Rheinfels

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...
Ernulf

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...
Errington, William

William Errington

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...
Error

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...
Erskine, Charles

Charles Erskine

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...
Erthal, Franz Ludwig von

Franz Ludwig von Erthal

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...
Erthal, Friedrich Karl Joseph, Freiherr von

Friedrich Karl Joseph, Freiherr von Erthal

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...
Erwin of Steinbach

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...
Erythrae

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...
Erzerum (Theodosiopolis)

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...
Esau

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...
Esch, Nicolaus van

Nicolaus van Esch

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...
Eschatology

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...
Escobar y Mendoza, Antonio

Antonio Escobar y Mendoza

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...
Escobar, Marina de

Ven. Marina de Escobar

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...
Escorial, The

The Escorial

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...
Esdras

Esdras (Ezra)

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
Esglis, Louis-Philippe Mariauchau d'

Louis-Philippe Mariauchau d'Esglis

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...
Eskil

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...
Eskimo

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...
Esnambuc, Pierre Belain, Sieur d'

Pierre Belain, Sieur d'Esnambuc

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...
ESP

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Espejo, Antonio

Antonio Espejo

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...
Espen, Zeger Bernhard van

Zeger Bernhard van Espen

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...
Espence, Claude D'

Claude d'Espence

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...
Espinel, Vincent

Vincent Espinel

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...
Espinosa, Alonso De

Alonso de Espinosa

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...
Espousals

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...
Espousals of the Blessed Virgin Mary

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...
Essence and Existence

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...
Essenes

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...
Est, Willem Hessels van

Willem Hessels van Est

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...
Establishment, The

The Establishment

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...
Estaing, Comte d'

Comte d'Estaing

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...
Esther

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...
Estiennot de la Serre, Claude

Claude Estiennot de la Serre

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...
Eternity

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...
Ethelbert

Ethelbert, Archbishop of York

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...
Ethelbert, Saint

St. Ethelbert

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...
Ethelbert, Saint

St. Ethelbert (King of Kent)

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...
Etheldreda, Saint

St. Ethelreda

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...
Ethelwold, Saint

St. Ethelwold

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...
Etherianus, Hugh and Leo

Hugh and Leo Etherianus

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...
Ethethard

Ethelhard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...
Ethics

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...
Ethiopia

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...
Etschmiadzin

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...
Euaria

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...
Eucarpia

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...
Eucharist, as a Sacrament

The Blessed Eucharist as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...
Eucharist, as a Sacrifice

Sacrifice of the Mass

The word Mass ( missa ) first established itself as the general designation for the ...
Eucharist, Early Symbols of the

Early Symbols of the Eucharist

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...
Eucharist, Introduction to the

Eucharist

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...
Eucharist, Real Presence of Christ in

The Real Presence of Christ in the Eucharist

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...
Eucharistic Congresses

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...
Eucharistic Prayer

Canon of the Mass

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...
Eucharius, Saint

Saint Eucharius

First Bishop of Trier (Treves) in the second half of the third century. According to an ...
Eucherius, Saint

St. Eucherius (4th Century)

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...
Euchologion

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...
Eudes, Blessed Jean

Blessed Jean Eudes

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...
Eudists

Eudists (Society of Jesus and Mary)

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...
Eudocia

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...
Eudoxias

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...
Eugendus, Saint

St. Eugendus

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...
Eugene I, Saint, Pope

Pope Saint Eugene I

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...
Eugene II, Pope

Pope Eugene II

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...
Eugene III, Pope

Pope Blessed Eugene III

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...
Eugene IV, Pope

Pope Eugene IV

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...
Eugenics

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...
Eugenius I

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...
Eugenius II (the Younger)

Eugenius II

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...
Eugenius of Carthage, Saint

Saint Eugenius of Carthage

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...
Eulalia of Barcelona, Saint

St. Eulalia of Barcelona

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...
Eulogia

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...
Eulogius of Alexandria, Saint

Saint Eulogius of Alexandria

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...
Eulogius of Cordova, Saint

Eulogius of Cordova

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...
Eumenia

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...
Eunan, Saint

St. Adamnan (Eunan)

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...
Eunomianism

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...
Euphemius of Constantinople

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...
Euphrasia, Saint

Saint Euphrasia

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...
Euphrosyne, Saint

St. Euphrosyne

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...
Euroea

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...
Europe

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...
Europus

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...
Eusebius Bruno

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...
Eusebius of Alexandria

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...
Eusebius of Cæsarea

Eusebius of Caesarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...
Eusebius of Dorylæum

Eusebius of Dorylaeum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...
Eusebius of Laodicea

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...
Eusebius of Nicomedia

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...
Eusebius, Chronicle of

Chronicle of Eusebius

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...
Eusebius, Saint

St. Eusebius (of Vercelli)

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...
Eusebius, Saint

St. Eusebius of Samosata

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...
Eusebius, Saint

St. Eusebius (Of Rome)

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...
Eusebius, Saint, Pope

Pope St. Eusebius

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...
Eustace, John Chetwode

John Chetwode Eustace

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...
Eustace, Maurice

Maurice Eustace

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...
Eustace, Saint

St. Eustace

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...
Eustachius and Companions, Saints

Sts. Eustachius and Companions

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...
Eustachius, Bartolomeo

Bartolomeo Eustachius

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...
Eustathius of Sebaste

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...
Eustathius, Saint

St. Eustathius of Antioch

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...
Eustochium Julia, Saint

St. Eustochium Julia

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...
Euthalius

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...
Euthanasia

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...
Euthymius, Saint

St. Euthymius

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...
Eutropius of Valencia

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...
Eutyches

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...
Eutychianism

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...
Eutychianus, Saint, Pope

Pope Saint Eutychianus

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...
Eutychius

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...
Eutychius I

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...
Evagrius

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...
Evagrius

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...
Evangeliaria

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...
Evangelical Alliance, The

The Evangelical Alliance

An association of Protestants belonging to various denominations founded in 1846, whose object, ...
Evangelical Church

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...
Evangelical Counsels

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...
Evangelist

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...
Evaristus, Pope Saint

Pope St. Evaristus

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...
Eve

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...
Eve of a Feast

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...
Evesham Abbey

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...
Evil

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...
Evin, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Evodius

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...
Evolution, Catholics and

Catholics and Evolution

One of the most important questions for every educated Catholic of today is: What is to be ...
Evolution, History and Scientific Foundation of

Evolution

The world of organisms comprises a great system of individual forms generally classified ...
Evora

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...
Evreux

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...
Ewald, Saints

St. Ewald

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...
Ewin, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Ewing, Thomas

Thomas Ewing

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...
Ex Cathedra

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...
Examination

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...
Examination of Conscience

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...
Examiners, Apostolic

Apostolic Examiners

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...
Examiners, Synodal

Synodal Examiners

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...
Exarch

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...
Excardination and Incardination

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...
Exclusion, Right of

Right of Exclusion

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...
Excommunication

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...
Executor, Apostolic

Apostolic Executor

A cleric who puts into execution a papal rescript, completing what is necessary in order ...
Exedra

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...
Exegesis, Biblical

Biblical Exegesis

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...
Exemption

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...
Exequatur

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...
Exeter, Ancient Diocese of

Exeter

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...
Exmew, Blessed William

Bl. William Exmew

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...
Exodus ( See Pentateuch)

Pentateuch

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...
Exorcism

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...
Exorcist

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...
Expectation of the Blessed Virgin Mary

Feast of the Expectation of the Blessed Virgin

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...
Expectative

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...
Expeditors, Apostolic

Apostolic Expeditors

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...
Exposition of the Blessed Sacrament

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...
Extension

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...
Extension Society, The Catholic Church

Society

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...
Extra-Sensory Perception (ESP)

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Extravagantes

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...
Extreme Unction

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...
Exul Hibernicus

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...
Exultet

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...
Exuperius, Saint

Saint Exuperius

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...
Eyb, Albrecht von

Albrecht von Eyb

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...
Eyck, Hubert and Jan van

Hubert and Jan van Eyck

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...
Eycken, Jean Baptiste van

Jean Baptiste Van Eycken

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...
Eymard, Venerable Pierre-Julien

Venerable Pierre-Julien Eymard

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...
Eymeric, Nicolas

Nicolas Eymeric

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...
Eyre, Thomas

Thomas Eyre

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...
Eyston, Charles

Charles Eyston

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...
Ezechias

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...
Ezekiel

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...
Ezion-geber

Asiongaber (Ezion-Geber)

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...
Eznik

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...
Ezra

Esdras (Ezra)

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
Ezzo

Ezzo

A priest of Bamberg in the eleventh century, author of a famous poem known as the "Song of the ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.